package flow;

public class Interfacee {
public String ID;
public String BEGIN_TIME;
public String END_TIME;
public String ANI;
public String DNIS;
public String CALLID;
public String CARDNO;
public String IDCARD_TYPE;
public String IDCARD_NO;
public String TRADE_CODE;
public String RESPONSE_CODE;
public String RESPONSE_MESSAGE;
public int SPEND_TIME;
public String ARG1;
public String ARG2;
public String ARG3;
public String ARG4;
public String ARG5;
public String ARG6;
public String ARG7;
public String ARG8;
public String ARG9;
public String ARG10;
public String getID() {
	return ID;
}
public void setID(String iD) {
	ID = iD;
}
public String getBEGIN_TIME() {
	return BEGIN_TIME;
}
public void setBEGIN_TIME(String bEGIN_TIME) {
	BEGIN_TIME = bEGIN_TIME;
}
public String getEND_TIME() {
	return END_TIME;
}
public void setEND_TIME(String eND_TIME) {
	END_TIME = eND_TIME;
}
public String getANI() {
	return ANI;
}
public void setANI(String aNI) {
	ANI = aNI;
}
public String getDNIS() {
	return DNIS;
}
public void setDNIS(String dNIS) {
	DNIS = dNIS;
}
public String getCALLID() {
	return CALLID;
}
public void setCALLID(String cALLID) {
	CALLID = cALLID;
}
public String getCARDNO() {
	return CARDNO;
}
public void setCARDNO(String cARDNO) {
	CARDNO = cARDNO;
}
public String getIDCARD_TYPE() {
	return IDCARD_TYPE;
}
public void setIDCARD_TYPE(String iDCARD_TYPE) {
	IDCARD_TYPE = iDCARD_TYPE;
}
public String getIDCARD_NO() {
	return IDCARD_NO;
}
public void setIDCARD_NO(String iDCARD_NO) {
	IDCARD_NO = iDCARD_NO;
}
public String getTRADE_CODE() {
	return TRADE_CODE;
}
public void setTRADE_CODE(String tRADE_CODE) {
	TRADE_CODE = tRADE_CODE;
}
public String getRESPONSE_CODE() {
	return RESPONSE_CODE;
}
public void setRESPONSE_CODE(String rESPONSE_CODE) {
	RESPONSE_CODE = rESPONSE_CODE;
}
public String getRESPONSE_MESSAGE() {
	return RESPONSE_MESSAGE;
}
public void setRESPONSE_MESSAGE(String rESPONSE_MESSAGE) {
	RESPONSE_MESSAGE = rESPONSE_MESSAGE;
}
public int getSPEND_TIME() {
	return SPEND_TIME;
}
public void setSPEND_TIME(int sPEND_TIME) {
	SPEND_TIME = sPEND_TIME;
}
public String getARG1() {
	return ARG1;
}
public void setARG1(String aRG1) {
	ARG1 = aRG1;
}
public String getARG2() {
	return ARG2;
}
public void setARG2(String aRG2) {
	ARG2 = aRG2;
}
public String getARG3() {
	return ARG3;
}
public void setARG3(String aRG3) {
	ARG3 = aRG3;
}
public String getARG4() {
	return ARG4;
}
public void setARG4(String aRG4) {
	ARG4 = aRG4;
}
public String getARG5() {
	return ARG5;
}
public void setARG5(String aRG5) {
	ARG5 = aRG5;
}
public String getARG6() {
	return ARG6;
}
public void setARG6(String aRG6) {
	ARG6 = aRG6;
}
public String getARG7() {
	return ARG7;
}
public void setARG7(String aRG7) {
	ARG7 = aRG7;
}
public String getARG8() {
	return ARG8;
}
public void setARG8(String aRG8) {
	ARG8 = aRG8;
}
public String getARG9() {
	return ARG9;
}
public void setARG9(String aRG9) {
	ARG9 = aRG9;
}
public String getARG10() {
	return ARG10;
}
public void setARG10(String aRG10) {
	ARG10 = aRG10;
}
@Override
public String toString() {
	return "Interfacee [ID=" + ID + ", BEGIN_TIME=" + BEGIN_TIME
			+ ", END_TIME=" + END_TIME + ", ANI=" + ANI + ", DNIS=" + DNIS
			+ ", CALLID=" + CALLID + ", CARDNO=" + CARDNO + ", IDCARD_TYPE="
			+ IDCARD_TYPE + ", IDCARD_NO=" + IDCARD_NO + ", TRADE_CODE="
			+ TRADE_CODE + ", RESPONSE_CODE=" + RESPONSE_CODE
			+ ", RESPONSE_MESSAGE=" + RESPONSE_MESSAGE + ", SPEND_TIME="
			+ SPEND_TIME + ", ARG1=" + ARG1 + ", ARG2=" + ARG2 + ", ARG3="
			+ ARG3 + ", ARG4=" + ARG4 + ", ARG5=" + ARG5 + ", ARG6=" + ARG6
			+ ", ARG7=" + ARG7 + ", ARG8=" + ARG8 + ", ARG9=" + ARG9
			+ ", ARG10=" + ARG10 + "]";
}
public Interfacee(String iD, String bEGIN_TIME, String eND_TIME, String aNI,
		String dNIS, String cALLID, String cARDNO, String iDCARD_TYPE,
		String iDCARD_NO, String tRADE_CODE, String rESPONSE_CODE,
		String rESPONSE_MESSAGE, int sPEND_TIME, String aRG1, String aRG2,
		String aRG3, String aRG4, String aRG5, String aRG6, String aRG7,
		String aRG8, String aRG9, String aRG10) {
	super();
	ID = iD;
	BEGIN_TIME = bEGIN_TIME;
	END_TIME = eND_TIME;
	ANI = aNI;
	DNIS = dNIS;
	CALLID = cALLID;
	CARDNO = cARDNO;
	IDCARD_TYPE = iDCARD_TYPE;
	IDCARD_NO = iDCARD_NO;
	TRADE_CODE = tRADE_CODE;
	RESPONSE_CODE = rESPONSE_CODE;
	RESPONSE_MESSAGE = rESPONSE_MESSAGE;
	SPEND_TIME = sPEND_TIME;
	ARG1 = aRG1;
	ARG2 = aRG2;
	ARG3 = aRG3;
	ARG4 = aRG4;
	ARG5 = aRG5;
	ARG6 = aRG6;
	ARG7 = aRG7;
	ARG8 = aRG8;
	ARG9 = aRG9;
	ARG10 = aRG10;
}
public Interfacee() {
	super();
}

}
